@charset "utf-8";

/*-----------------------------------------------------
  Common
-------------------------------------------------------*/
#openingCont a.op:hover img { filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
#openingCont .btn { text-align: center; overflow:hidden; zoom:1;}
#openingCont .btn li { float:left;}

/*-----------------------------------------------------
  main
-------------------------------------------------------*/
#openingCont .main{
	background: url("/img_lead/op/main-bg.jpg") left top no-repeat;
	width: 930px;
	height: 505px;
	position: relative;
	margin-bottom: 12px;
}

#openingCont .main h2{ position: absolute; width: 438px; height: 162px; top: 42px; left: 126px;}
#openingCont .main p{ position: absolute; width: 532px; height: 76px; top: 291px; left: 39px;}
#openingCont .main ul{ position: absolute; width: 850px; height: 140px; bottom: 0px; left: 40px;}

/*上部ボタン２つ*/
#openingCont .main2{
	background: url("/img_lead/op/main-bg.jpg") left top no-repeat;
	width: 930px;
	height: 475px;
	position: relative;
	margin-bottom: 12px;
}

#openingCont .main2 h2{ position: absolute; width: 438px; height: 162px; top: 42px; left: 126px;}
#openingCont .main2 p{ position: absolute; width: 532px; height: 76px; top: 291px; left: 39px;}
#openingCont .main2 ul{ position: absolute; width: 850px; height: 96px; bottom: 0px; left: 40px;}



/*-----------------------------------------------------
  sec
-------------------------------------------------------*/
#openingCont #secWrap{ width: 850px; margin: 0 auto;}

#openingCont .sec1{
	background: url("/img_lead/op/sec1-bg.jpg") left top no-repeat;
	width: 850px;
	height: 689px;
	position: relative;
	margin-bottom: 40px;
}

#openingCont .sec1 dt{ position: absolute; width: 670px; height: 72px; top: 75px; left: 90px;}
#openingCont .sec1 .no1{ position: absolute; width: 140px; height: 60px; top: 182px; left: 101px;}
#openingCont .sec1 .no2{ position: absolute; width: 170px; height: 60px; top: 182px; left: 343px;}
#openingCont .sec1 .no3{ position: absolute; width: 135px; height: 60px; top: 182px; left: 592px;}
#openingCont .sec1 .no4{ position: absolute; width: 170px; height: 55px; top: 292px; left: 101px;}
#openingCont .sec1 .no5{ position: absolute; width: 160px; height: 60px; top: 292px; left: 343px;}
#openingCont .sec1 .no6{ position: absolute; width: 160px; height: 60px; top: 292px; left: 592px;}
#openingCont .sec1 p{ position: absolute; width: 699px; height: 140px; top: 474px; left: 77px;}


#openingCont .secbox{
	background: url("/img_lead/op/line-bottom.gif") center bottom no-repeat;
	width: 850px;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

#openingCont .secbox.last{ margin-bottom: 10px;}

#openingCont .secbox .inner{
	background: url("/img_lead/op/line-inner.gif") center top repeat-y;
	width: 850px;
	text-align: center;
}

#openingCont .secbox .mb8{ margin-bottom: 8px;}
#openingCont .secbox .mb10{ margin-bottom: 10px;}
#openingCont .secbox .mb15{ margin-bottom: 15px;}
#openingCont .secbox .mb20{ margin-bottom: 20px;}
#openingCont .secbox .mb28{ margin-bottom: 28px;}
#openingCont .secbox .mb42{ margin-bottom: 42px;}

#openingCont .secbox .cf{ width: 808px; margin: 0 auto 6px;}
#openingCont .secbox .cf .left{ float: left;}
#openingCont .secbox .cf .right{ float: right;}

#openingCont .secbox .btn{ padding-bottom: 6px; width:808px; margin:0 auto;}

/*-----------------------------------------------------
  sec
-------------------------------------------------------*/
#openingCont .imgTit{ text-align: center;}
/*-----------------------------------------------------
  cf
-------------------------------------------------------*/
#openingCont .cf:before, #openingCont .cf:after, #openingCont .section:before, #openingCont .section:after{content:"";display:table} #openingCont .cf:after, #openingCont .section:after{clear:both} #openingCont .cf, #openingCont .section{zoom:1}